getCustomerBankAccounts
READGet customer bank accounts.
POST /api/v1/sales/getCustomerBankAccounts
curl -X POST '<your-host>/api/v1/sales/getCustomerBankAccounts' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"customerId": "string"
}'Response
{
"results": [
{
"accountHolderName": "string",
"accountNumber": "string",
"active": true,
"bankAddress": "string",
"bankCode": "string",
"bankName": "string",
"companyId": "string",
"countryCode": "string",
"createdAt": "string",
"createdBy": "string",
"currencyCode": "string",
"customerId": "string",
"customFields": "…",
"id": "string",
"isPrimary": true,
"name": "string",
"notes": "string",
"swiftBic": "string",
"tags": [
"string"
],
"updatedAt": "string",
"updatedBy": "string"
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"customerId": {
"type": "string"
}
},
"required": [
"customerId"
]
}